
Ruby - Bug #5093

DEBUGGER__::Context#debug_print_help に表示されないオプション

07/25/2011 11:44 PM - sho-h (Sho Hashimoto)

Status: Closed   

Priority: Normal   

Assignee:    

Target version: 2.0.0   

ruby -v: ruby 1.9.4dev (2011-07-21 trunk 32598)

[x86_64-linux]

Backport:  

Description

debug ライブラリの help で以下のコマンドが表示されないようです。

pp

restart

パッチをアタッチしますので、よかったら取り込んでやってください。

History

#1 - 07/26/2011 10:45 PM - sho-h (Sho Hashimoto)

- File debug.rb.2.patch added

パッチのrestartは、正しくは「r[estart]」でした。修正したパッチをアタッチしておきます。

#2 - 11/07/2011 01:21 AM - ayumin (Ayumu AIZAWA)

- Category set to lib

- Status changed from Open to Closed

- Target version set to 2.0.0

This Issue was closed by r33647

Files

debug.rb.patch 613 Bytes 07/25/2011 sho-h (Sho Hashimoto)

debug.rb.2.patch 613 Bytes 07/26/2011 sho-h (Sho Hashimoto)
